Remember Me
Join
signbit
bit
1.00

deoshi
Posted on 30 Mar 2007, 2:06am


Joined: 28 Feb 2007
Group: Members

i take that this is only V1.0 compatible? cause my game crashed i have 1.01:furious:

Hollaz
Posted on 30 Mar 2007, 8:11pm
avatar

Joined: 15 Feb 2007
Group: Modders

Well, now i know that.. Damn. Why cant everything just work?:rah:

TheTank
Posted on 01 Apr 2007, 12:18pm
avatar

Joined: 09 Oct 2006
Group: Modders

 QUOTE (deoshi @ 20:06, Mar 29 2007)
i take that this is only V1.0 compatible? cause my game crashed i have 1.01:furious:


i don't think that it's beacause you have 1.01, you just srewed it :pp

QA Puma
Posted on 07 Apr 2007, 1:12am


Joined: 23 Feb 2007
Group: Modders

Get a downgrader then. That'll help.

Back to topic listings

bit
brick bit ?E?E bit bit
bit bit   bit bit